.overview-people-people-standards {
	display: block;
	width: var(--p-width);
	height: var(--p-height);
	--p-width: auto;
	--p-height: 452px;
}

@media (max-width: 1068px) and (max-width: 1068px) {
	.overview-people-people-standards {
		--p-width: 460px;
		--p-height: 416px;
	}
}

@media (min-width: 735px) and (max-width: 1068px) {
	.sc-card-back .modal-router-item-content > * {
		padding-inline-end: 38px;
	}
}

@media (max-width: 734px) and (max-width: 734px) {
	.overview-people-people-standards {
		--p-width: 420px;
		--p-height: 480px;
	}
}
